---
name: Rajan Mistry
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend
  Engineer, Plan:Product Planning</a>
reports_to: kushal-p
picture: rajanmistry.jpg
pronouns:
pronunciation:
twitter:
linkedin: rajanamistry
gitlab: ramistry
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Product Planning FE Team
specialty: 'Plan: Product Planning'
story: Rajan is a Frontend engineer and has worked on different frameworks. He likes
  to explore new tech and trying them. Other than work, he is mostly cooking or travelling
  to new destinations.

